@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HHmO21Gz:before {
  content: "\e000";
}
.l7YJOnNZqcB:before {
  content: "\e001";
}
.D557RmbhRcG:before {
  content: "\e002";
}
.dV3OEtK:before {
  content: "\e003";
}
.g7E1R6l:before {
  content: "\e004";
}
.SJTsbV2Z:before {
  content: "\e005";
}
.eug8rpXik6D:before {
  content: "\e006";
}
.GbQJ4bl:before {
  content: "\e007";
}
.IlIQvDgI3k:before {
  content: "\e008";
}
.j3zNrx2Fl:before {
  content: "\e009";
}
.YLL8b7rYM:before {
  content: "\e00a";
}
.sCA1b6x:before {
  content: "\e00b";
}
.P631O3xDK:before {
  content: "\e00c";
}
.fOeDxI:before {
  content: "\e00d";
}
.Sa8negF:before {
  content: "\e00e";
}
.e7WlyMd:before {
  content: "\e00f";
}
.LxLsgfAVD:before {
  content: "\e010";
}
.wVIRmijnOj0:before {
  content: "\e011";
}
.MPxSKVi:before {
  content: "\e012";
}
.rcZRijp5X:before {
  content: "\e013";
}
.j00vp36fAoR:before {
  content: "\e014";
}
.qayNVpsYf:before {
  content: "\e015";
}
.nTnbeN:before {
  content: "\e016";
}
.GUYuYjZqjz:before {
  content: "\e017";
}
.S49STRrs:before {
  content: "\e018";
}
.WjOOcIesDMA:before {
  content: "\e019";
}
.DttzXB:before {
  content: "\e01a";
}
.l9txGm8:before {
  content: "\e01b";
}
.eQrS0JnX:before {
  content: "\e01c";
}
.B1WnDl:before {
  content: "\e01d";
}
.RDXAAuyll:before {
  content: "\e01e";
}
.UIgJgfYCK:before {
  content: "\e01f";
}
.waXLzQkA:before {
  content: "\e020";
}
.fqzDJWHcKb:before {
  content: "\e021";
}
.UIilrd5I:before {
  content: "\e022";
}
.NHTDXZRedA:before {
  content: "\e023";
}
.hUHy8xxGzh1:before {
  content: "\e024";
}
.b2XAni19VP:before {
  content: "\e025";
}
.whEpa2cq:before {
  content: "\e026";
}
.OnoZ4a:before {
  content: "\e027";
}
.gQFkuV9:before {
  content: "\e028";
}
.GT1fbsbSrYm:before {
  content: "\e029";
}
.xEeGtj:before {
  content: "\e02a";
}
.QDvrrdeGg:before {
  content: "\e02b";
}
.Cp133s8R:before {
  content: "\e02c";
}
.ueNm6rNl:before {
  content: "\e02d";
}
.j7Nu3CW6zN:before {
  content: "\e02e";
}
.dQayZn5cRa:before {
  content: "\e02f";
}
.ImBpmJh2j:before {
  content: "\e030";
}
.NvcwnhOrs5:before {
  content: "\e031";
}
.w6JXxt:before {
  content: "\e032";
}
.Q8hnCpsg:before {
  content: "\e033";
}
.zHY77MJLO:before {
  content: "\e034";
}
.RO2hAC6tgR:before {
  content: "\e035";
}
.s4TXg6whR4s:before {
  content: "\e036";
}
.t0tzidFnttD:before {
  content: "\e037";
}
.Fod4KU8sjL:before {
  content: "\e038";
}
.SzEYDla:before {
  content: "\e039";
}
.ojH5DkG:before {
  content: "\e03a";
}
.jAeNLJa:before {
  content: "\e03b";
}
.FFygl5ptW:before {
  content: "\e03c";
}
.Nyka8JLAl:before {
  content: "\e03d";
}
.HBhtEx2:before {
  content: "\e03e";
}
.SPILKl3IW:before {
  content: "\e03f";
}
.vJzozhhf2:before {
  content: "\e040";
}
.qY2f0p8w2:before {
  content: "\e041";
}
.wG1IjJa9SQ:before {
  content: "\e042";
}
.HwwjRvg4:before {
  content: "\e043";
}
.qv4s7ZfW4Rr:before {
  content: "\e044";
}
.v1hd3WM5X:before {
  content: "\e045";
}
.zHe78Tpf0O:before {
  content: "\e046";
}
.wa7vqJB:before {
  content: "\e047";
}
.zvkfy1W9Jg:before {
  content: "\e048";
}
.Shu2ysM8Plw:before {
  content: "\e049";
}
.rS0D1N4JF:before {
  content: "\e04a";
}
.mAJ9t8ZX5:before {
  content: "\e04b";
}
.gkgULYec:before {
  content: "\e04c";
}
.lfDYwi:before {
  content: "\e04d";
}
.U6yvRQcAf0:before {
  content: "\e04e";
}
.mtMGF7:before {
  content: "\e04f";
}
.AuMvbm84D:before {
  content: "\e050";
}
.tfiNfg4E0t:before {
  content: "\e051";
}
.eFtr01C9n:before {
  content: "\e052";
}
.wJfBs5:before {
  content: "\e053";
}
.tf5lLJq:before {
  content: "\e054";
}
.G5rWadoozxb:before {
  content: "\e055";
}
.Dz5PZ8iv:before {
  content: "\e056";
}
.nIyZoGAD:before {
  content: "\e057";
}
.jBArXmEP:before {
  content: "\e058";
}
.xNNm9xbfC:before {
  content: "\e059";
}
.sLMNGV5nB:before {
  content: "\e05a";
}
.WAHyrAXUo:before {
  content: "\e05b";
}
.ehZZJed6:before {
  content: "\e05c";
}
.PiQcowXS:before {
  content: "\e05d";
}
.zgPieIeZCld:before {
  content: "\e05e";
}
.mHrNPmnlI:before {
  content: "\e05f";
}
.hTLZEQKl:before {
  content: "\e060";
}
.Wt8wXsf:before {
  content: "\e061";
}
.M6kwFch5x:before {
  content: "\e062";
}
.J3B44ZpieKa:before {
  content: "\e063";
}
.LunhfYf:before {
  content: "\e064";
}
.zaMbKFZqm:before {
  content: "\e065";
}
.sQi6fba:before {
  content: "\e066";
}
.lHhV2k:before {
  content: "\e067";
}
.ZCO8sB:before {
  content: "\e068";
}
.vkylWOdhb:before {
  content: "\e069";
}
.aZY6K9vwYN:before {
  content: "\e06a";
}
.TjPetLPUX:before {
  content: "\e06b";
}
.FRPaZMJqqli:before {
  content: "\e06c";
}
.JFOtcqV:before {
  content: "\e06d";
}
.tq8MOYK2IDf:before {
  content: "\e06e";
}
.xtfeSXATt:before {
  content: "\e06f";
}
.fJWZY8CEcrh:before {
  content: "\e070";
}
.QReGYOMVk:before {
  content: "\e071";
}
.PErjwnAa2:before {
  content: "\e072";
}
.KZbIJqDn:before {
  content: "\e073";
}
.A29d8T9Jbj0:before {
  content: "\e074";
}
.stjYea8:before {
  content: "\e075";
}
.tWiCIIP:before {
  content: "\e076";
}
.kGZYxA:before {
  content: "\e077";
}
.BLq0JL:before {
  content: "\e078";
}
.nNUP4rY5I:before {
  content: "\e079";
}
.okZ2R8T:before {
  content: "\e07a";
}
.WiyJbVagFu:before {
  content: "\e07b";
}
.bNME52B:before {
  content: "\e07c";
}
.EvZn4rXt:before {
  content: "\e07d";
}
.tMkvV0bx:before {
  content: "\e07e";
}
.CXqf8It:before {
  content: "\e07f";
}
.G2pcSOXBh:before {
  content: "\e080";
}
.xmjQw34S:before {
  content: "\e081";
}
.qIrlenJ:before {
  content: "\e082";
}
.TLT7J7cVm:before {
  content: "\e083";
}
.oyZ0Y4R4Pv:before {
  content: "\e084";
}
.VYPHMR:before {
  content: "\e085";
}
.rEfd56Dux:before {
  content: "\e086";
}
.kEriV5:before {
  content: "\e087";
}
.M6ejkPrG:before {
  content: "\e088";
}
.ZiE9PR0y9qk:before {
  content: "\e089";
}
.mDQOax7:before {
  content: "\e08a";
}
.xgGGav2:before {
  content: "\e08b";
}
.OiEYnYGfU:before {
  content: "\e08c";
}
.Fr5bxQuM3IL:before {
  content: "\e08d";
}
.AHt6c2GysE:before {
  content: "\e08e";
}
.N0LRMnJZJU:before {
  content: "\e08f";
}
.NnMXr29:before {
  content: "\e090";
}
.x2xiiOkO7Eu:before {
  content: "\e091";
}
.jpdEECCVkJ:before {
  content: "\e092";
}
.Y25i5A3w:before {
  content: "\e093";
}
.yKJcbjDq6:before {
  content: "\e094";
}
.jiYwn4VGrh:before {
  content: "\e095";
}
.PVEVMn6:before {
  content: "\e096";
}
.nBAwEEevJ:before {
  content: "\e097";
}
.y4jXvsRmve:before {
  content: "\e098";
}
.rhn5nt:before {
  content: "\e099";
}
.H8G9jF:before {
  content: "\e09a";
}
.e6viPY:before {
  content: "\e09b";
}
.PptMbFg:before {
  content: "\e09c";
}
.J6xUc22Kq:before {
  content: "\e09d";
}
.mFpJY2gTz:before {
  content: "\e09e";
}
.cNHZkbHY:before {
  content: "\e09f";
}
.rDmHGzkig:before {
  content: "\e0a0";
}
.YAmcbtF:before {
  content: "\e0a1";
}
.frtCD8XE:before {
  content: "\e0a2";
}
.C0mSbg:before {
  content: "\e0a3";
}
.ohqX87Xb:before {
  content: "\e0a4";
}
.M3rA0a658M:before {
  content: "\e0a5";
}
.peO0XVLEen:before {
  content: "\e0a6";
}
.f9sEZSL6gDI:before {
  content: "\e0a7";
}
.fnmqpotzLp:before {
  content: "\e0a8";
}
.v9PPzQalg:before {
  content: "\e0a9";
}
.jjdpDZRZMIm:before {
  content: "\e0aa";
}
.Stnom5RqD68:before {
  content: "\e0ab";
}
.TLjGU7DS:before {
  content: "\e901";
}
.yRrMeya6:before {
  content: "\e902";
}
.uvB6WkeraNU:before {
  content: "\e903";
}
.VToRay6dQh5:before {
  content: "\e904";
}
.HqmzZMq:before {
  content: "\e905";
}
.P98s5gnkEoR:before {
  content: "\e906";
}
.s4KvA4kV:before {
  content: "\e907";
}
.mxoAQgt1jvy:before {
  content: "\e908";
}
.Oe24YAuvJQs:before {
  content: "\e909";
}
.ACIQFRFUJ:before {
  content: "\e90a";
}
.aYnRand:before {
  content: "\e90b";
}
.pjJCe5O3YE:before {
  content: "\e90c";
}
.oH0Dx9zXGLE:before {
  content: "\e90d";
}
.IFGF0lzLQOU:before {
  content: "\e90e";
}
.IACC3f0226:before {
  content: "\e90f";
}
.samHrRsll:before {
  content: "\e910";
}
.u0pZBHo9Id:before {
  content: "\e911";
}
.zHwgmtp:before {
  content: "\e912";
}
.Vn3cfLLbn5:before {
  content: "\e913";
}
.pIHeaOCXT:before {
  content: "\e914";
}
.K3eludniO:before {
  content: "\e915";
}
.YxGnMYYBop:before {
  content: "\e916";
}
.VqPzQfbK:before {
  content: "\e917";
}
.vZH4KxLTlKO:before {
  content: "\e918";
}
.qPrdl6a:before {
  content: "\e919";
}
.aiDIhzKe:before {
  content: "\e91a";
}
.U90KmkW:before {
  content: "\e91b";
}
.wfsDUv0qeC:before {
  content: "\e91c";
}
.PiOOE9KJshh:before {
  content: "\e91d";
}
.zse7LnaPa:before {
  content: "\e91e";
}
.mIi3we:before {
  content: "\e91f";
}
.kbtirdlqD:before {
  content: "\e920";
}
.mcaBX2r4Or6:before {
  content: "\e921";
}
.hcR0eDCw2pF:before {
  content: "\e922";
}
.ZL96l3P8t:before {
  content: "\e923";
}
.wFcRiixpzhW:before {
  content: "\e924";
}
.UTugemik:before {
  content: "\e925";
}
.B3LWIv:before {
  content: "\e926";
}
.qmk4Em9:before {
  content: "\e927";
}
.h8ePwapV7:before {
  content: "\e928";
}
.YvxCHjhmWBs:before {
  content: "\e929";
}
.x3GcQhxQvlx:before {
  content: "\e92a";
}
.zFZQjoLJC:before {
  content: "\e92b";
}
.fWEskshMaM:before {
  content: "\e92c";
}
.TLdGaa4:before {
  content: "\e92d";
}
.ZNnNRwrR:before {
  content: "\e92e";
}
.NycdkF:before {
  content: "\e92f";
}
.bQPJ4KEzOW:before {
  content: "\e930";
}
.Q5tfIPVc:before {
  content: "\e931";
}
.hDu6SsxsDee:before {
  content: "\e932";
}
.m3D9Wq:before {
  content: "\e933";
}
.VsHPDL4Q:before {
  content: "\e934";
}
.C3DTS0TM1DL:before {
  content: "\e935";
}
.JfVSWvQ:before {
  content: "\e936";
}
.KjPoWIuRm:before {
  content: "\e937";
}
.w8ihDsK:before {
  content: "\e938";
}
.sSPQaFYpLb:before {
  content: "\e939";
}
.GqcgbqJqP:before {
  content: "\e93a";
}
.CyugzqZ1:before {
  content: "\e93b";
}
.rXkEZrNAm:before {
  content: "\e93c";
}
.yOJTD9XrD:before {
  content: "\e93d";
}
.NqAwBaqWVGh:before {
  content: "\e93e";
}
.VaQYVBYhL:before {
  content: "\e93f";
}
.BI7dadi:before {
  content: "\e940";
}
.VxxazcqEuq8:before {
  content: "\e941";
}
.YNgWaMSww:before {
  content: "\e942";
}
.OOzRbaQmtN:before {
  content: "\e943";
}
.YMhOWo82Mb:before {
  content: "\e944";
}
.Abb95GVF:before {
  content: "\e945";
}
.eGnI2GgR:before {
  content: "\e946";
}
.sUFJPY6K:before {
  content: "\e947";
}
.ikvxm4jy:before {
  content: "\e948";
}
.hMnax9gPce4:before {
  content: "\e949";
}
.AyOzMw5Ya3:before {
  content: "\e94a";
}
.VHckk0mQT4:before {
  content: "\e94b";
}
.qRUkgTe4:before {
  content: "\e94c";
}
.dOti4tpmn0Q:before {
  content: "\e94d";
}
.Tvus24OIcM:before {
  content: "\e94e";
}
.PuKSaZLa:before {
  content: "\e94f";
}
.oFakLQPq7W:before {
  content: "\e950";
}
.DxH7RrYWe:before {
  content: "\e951";
}
.VOXHvd:before {
  content: "\e952";
}
.H3CFadoPM1d:before {
  content: "\e953";
}
.IkCplR:before {
  content: "\e954";
}
.vXvEImM0Z:before {
  content: "\e955";
}
.IUk0I6YWjO:before {
  content: "\e956";
}
.iegXNX:before {
  content: "\e957";
}
.SjPtfD:before {
  content: "\e958";
}
.ly5himvNcj:before {
  content: "\e959";
}
.VYuw83jXiFC:before {
  content: "\e95a";
}
.lsDbXrrXAXm:before {
  content: "\e95b";
}
.IYVNq2s:before {
  content: "\e95c";
}
.JfF4bPNAC7F:before {
  content: "\e95d";
}
.i7IOHN0:before {
  content: "\e95e";
}
.eFSVY0dP7so:before {
  content: "\e95f";
}
.m4KmNEk4Iin:before {
  content: "\e960";
}
.EjVX7Kp:before {
  content: "\e961";
}
.yMXa9c:before {
  content: "\e962";
}
.K4CJYJci:before {
  content: "\e963";
}
.ANNezCD3:before {
  content: "\e964";
}
.Mp5BoKz8RO:before {
  content: "\e965";
}
.krhSJXYM5:before {
  content: "\e966";
}
.fggELptQh:before {
  content: "\e967";
}
.qqVs6RU:before {
  content: "\e968";
}
.mgbab1DO:before {
  content: "\e969";
}
.MOYeieHw3DX:before {
  content: "\e96a";
}
.gS84NEb:before {
  content: "\e96b";
}
.HHmjQ513c:before {
  content: "\e96c";
}
.XvuiIC:before {
  content: "\e96d";
}
.GJKl0gnetjV:before {
  content: "\e96e";
}
.WpK3tHLj9r:before {
  content: "\e96f";
}
.DZMJi9el05:before {
  content: "\e970";
}
.JJzlsjU0GTM:before {
  content: "\e971";
}
.F5aQKfu:before {
  content: "\e972";
}
.kjNiLJrOKw:before {
  content: "\e973";
}
.FY2vDy1bmfH:before {
  content: "\e974";
}
.kYpgnUCiCl:before {
  content: "\e975";
}
.Q7YbKcPxM:before {
  content: "\e976";
}
.XZoKQ0M:before {
  content: "\e977";
}
.g11L7eEfP:before {
  content: "\e978";
}
.IaJOhdWcE:before {
  content: "\e979";
}
.E7RPgOE8tA:before {
  content: "\e97a";
}
.BVukN0SPy1:before {
  content: "\e97b";
}
.JKihjnOzn:before {
  content: "\e97c";
}
.ceArGFDO:before {
  content: "\e97d";
}
.IibWvshtxj:before {
  content: "\e97e";
}
.d9ZxdnN2k:before {
  content: "\e97f";
}
